/*  -------------------------------------
  Style sheet for formulas.
  By Andrey Vinokurov, Russia, Moscow
  June 06, 1999
 ------------------------------------- */

td, p, body, H1, H2, H3 {
  font-family: "Times New Roman", Times, serif;
  color: #384b00;
}

H1 {
  font-size: 150%;
  font-weight: normal;
  font-style: normal;
  color : #535300;
}

H2 {
  font-size: 110%;
  font-weight: bold;
  font-style: normal;
  color : #535300;
}

H3 {
  font-size: 105%;
  font-weight: normal;
  font-style: italic;
  color : #535300;
}

/* --- List item propeties --- */
li  {
  margin-top: 1em;
  margin-bottom: 1em;
}

/* --- Propeties redefinition --- */
em {
  font-family: "Times New Roman", Times, Serif;
  font-style: italic;
  font-weight: bold;
  font-size: 12pt;
}
i {
  font-style: italic;
}
b {
  font-weight: bold;
}

u {
  text-decoration : underline;
}

/* --- Inline formula properties --- */ 
em.f {
  font-family: "Times New Roman", Times, Serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
}

/* --- Entire formula and table item propeties --- */
p.f{
  font-family: "Times New Roman", Times, Serif;
  font-size: 12pt;
}
td, body{
  font-family: serif;
  color : #535300;
}

.s80 {
  font-size: 80%;
  margin: 0;
}

/* --- Feistel's article figures text --- */
.a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
}

/* ---  Italic --- */
.i {
  font-style: italic;
}

a.n:link, a.n:visited, a.n:active {
  color: #384b00;
  text-decoration: none;
  font-family: "Times New Roman", Times, Serif;
}

/* --- Table cells propeties --- */

table.c tr td {
  text-align: center;
}

table.q tr td {
  text-align: right;
  font-family: "Times New Roman", Times, Serif;
  font-size: 80%;
}

table.q tr.b td {
  text-align: right;
  font-family: "Times New Roman", Times, Serif;
  font-size: 80%;
  font-weight: bold;
}

table.p tr td {
  text-align: right;
  font-family: "Times New Roman", Times, Serif;
  font-size: 80%;
}

table.p tr td sub {
  color: #A0A080;
}

table.p tr td p sub {
  color: #535300;
}

table.aa caption {
  font-family: Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-align : left;
}

table.aa tr th {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 85%;
  font-weight : bold;
  text-align : center;
}

table.aa tr td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 85%;
  font-weight: normal;
  text-align : left;
}

td.p {
  text-align: right;
  font-family: "Times New Roman", Times, Serif;
  font-size: 80%;
}

td.p sub {
  color: #A0A080;
}

th {
  text-align: center;
  font-family: "Times New Roman", Times, Serif;
  font-size: 80%;
  font-weight: bold;
}

td.z {
  text-align: center;
  font-family: "Times New Roman", Times, Serif;
  font-size: 80%;
  font-weight: bold;
}

td.l {
  text-align: left;
  font-family: "Times New Roman", Times, Serif;
  font-size: 80%;
  font-weight: bold;
}

td.y {
/*  letter-spacing: 14px; */
  text-align: center;
  font-family: "Times New Roman", Times, Serif;
  font-size: 80%;
  font-weight: bold;
}

/* --- Text for figure --- */
p.t {
  text-align: center;
  font-style: normal;
  font-weight: bold;
  font-size: 80%;
  font-family: Arial, Helvetica, sans-serif;
}

/* --- Abstract --- */
p.j {
  text-align: justify;
  font-style: normal;
  font-weight: normal;
  font-size: 80%;
  font-family: Arial, Helvetica, sans-serif;
  margin-left : 50pt;
  margin-right : 50pt;
}

/* --- Header to article --- */
p.h {
  text-align: left;
  font-style: normal;
  font-weight: bold;
  font-size: 68%;
  font-family: "Times New Roman", Times, Serif;
  color: #A0A080;
  margin : 0;
  padding : 0;
  }

/* --- Footer to article --- */
p.r {
  text-align: center;
  font-style: normal;
  font-weight: normal;
  font-size: 65%;
  font-family: "Times New Roman", Times, Serif;
  color: #535300;
}

/* --- Monospaced bold italic 120% --- */
tt.g {
  text-align: left;
  font-style: italic;
  font-weight: bold;
  font-size: 120%;
  font-family: "Courier New", Courier, monospace;
}

